name = "BINGUS SMP"
author = "endigma, radiden"
version = "1.0.0"
pack-format = "packwiz:1.0.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "af5b5689fe43dbba415865dd8c71b878278d3cd7703b5dbfd3f78f93fe831fa1"

[versions]
fabric = "0.13.3"
minecraft = "1.18.1"

[options]
acceptable-game-versions = ["1.18", "1.18.1"]
